@charset "utf-8";
/* CSS Document */

#wrapper {
	width: auto;
}
#right {
	width: auto;
}
p {font-size:36px;
line-height:40px;}

h1 {font-size:54px;
line-height:60px;
font-weight:normal;}

strong {font-weight:normal;}

ul {font-size:36px;
line-height:40px;}

table {font-size:30px;
line-height:40px;}